View Issue Details

IDProjectCategoryView StatusLast Update
0004170mantisbtfeaturepublic2011-08-02 12:35
ReporterRJelinek Assigned Tograngeway  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version1.2.1 
Summary0004170: Possibility to disable Profile and all of its fields
Description

I am using mantisbt for products, which is not a software. F.e. a power-converter, which consists only of hardware.

So it would be very helpful, to have the profile and all of its fields (which are, as I think, Platform, OS and OS-Version) disabled by a configuration variable.

TagsNo tags attached.

Relationships

child of 0004181 closed Features in Mantis 1.1 release 

Activities

vboctor

vboctor

2004-07-21 17:17

manager   ~0006226

This will be possible in the next version, see roadmap:
http://www.mantisbt.org/roadmap.php

Mark Ingram

Mark Ingram

2005-05-06 11:08

reporter   ~0010042

On a similar note, i would like it to only show the global profiles, i.e. not allow anyone to type their own custom profiles in. As we only sell to a certain range of systems it makes sense to have them all centrally configured.

Sergiodf

Sergiodf

2010-06-29 17:37

reporter   ~0025994

Isn't this issue solved in v1.2.1 by setting $g_enable_profiles = OFF?

atrol

atrol

2010-06-29 17:43

developer   ~0025995

Sergiodf, you are right.
Furthermore the feature request of Mark Ingram 0004170:0010042 is also available by setting $g_add_profile_threshold

yjjgenery1

yjjgenery1

2010-06-29 22:38

reporter   ~0025997

这个问题是否ok

Issue History

Date Modified Username Field Change
2004-07-21 16:18 RJelinek New Issue
2004-07-21 17:17 vboctor Note Added: 0006226
2004-08-07 19:22 grangeway Status new => acknowledged
2004-08-07 19:23 grangeway Relationship added child of 0004181
2005-05-06 11:08 Mark Ingram Note Added: 0010042
2010-06-29 17:37 Sergiodf Note Added: 0025994
2010-06-29 17:43 atrol Note Added: 0025995
2010-06-29 17:49 atrol Status acknowledged => resolved
2010-06-29 17:49 atrol Fixed in Version => 1.2.1
2010-06-29 17:49 atrol Resolution open => fixed
2010-06-29 17:49 atrol Assigned To => grangeway
2010-06-29 22:38 yjjgenery1 Note Added: 0025997
2011-08-02 12:35 dregad Status resolved => closed